# -*- encoding: utf-8 -*-
# stub: gitlab-markup 1.8.0 ruby lib

Gem::Specification.new do |s|
  s.name = "gitlab-markup".freeze
  s.version = "1.8.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "bug_tracker_uri" => "https://gitlab.com/gitlab-org/gitlab-markup/issues", "changelog_uri" => "https://gitlab.com/gitlab-org/gitlab-markup/blob/master/HISTORY.md", "source_code_uri" => "https://gitlab.com/gitlab-org/gitlab-markup" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Chris Wanstrath".freeze]
  s.date = "2022-06-07"
  s.description = "This gem is used by GitLab to render any non Markdown markup".freeze
  s.email = "chris@ozmm.org".freeze
  s.executables = ["gitlab-markup".freeze]
  s.files = ["CONTRIBUTING.md".freeze, "Gemfile".freeze, "HISTORY.md".freeze, "LICENSE".freeze, "README.md".freeze, "Rakefile".freeze, "bin/gitlab-markup".freeze, "doc/GitHub.html".freeze, "doc/GitHub/Markup.html".freeze, "doc/GitHub/Markup/CommandError.html".freeze, "doc/GitHub/Markup/CommandImplementation.html".freeze, "doc/GitHub/Markup/GemImplementation.html".freeze, "doc/GitHub/Markup/Implementation.html".freeze, "doc/GitHub/Markup/Markdown.html".freeze, "doc/GitHub/Markup/RDoc.html".freeze, "doc/created.rid".freeze, "doc/css/fonts.css".freeze, "doc/css/rdoc.css".freeze, "doc/fonts/SourceCodePro-Bold.ttf".freeze, "doc/fonts/SourceCodePro-Regular.ttf".freeze, "doc/images/add.png".freeze, "doc/images/arrow_up.png".freeze, "doc/images/brick.png".freeze, "doc/images/brick_link.png".freeze, "doc/images/bug.png".freeze, "doc/images/bullet_black.png".freeze, "doc/images/bullet_toggle_minus.png".freeze, "doc/images/bullet_toggle_plus.png".freeze, "doc/images/date.png".freeze, "doc/images/delete.png".freeze, "doc/images/find.png".freeze, "doc/images/loadingAnimation.gif".freeze, "doc/images/macFFBgHack.png".freeze, "doc/images/package.png".freeze, "doc/images/page_green.png".freeze, "doc/images/page_white_text.png".freeze, "doc/images/page_white_width.png".freeze, "doc/images/plugin.png".freeze, "doc/images/ruby.png".freeze, "doc/images/tag_blue.png".freeze, "doc/images/tag_green.png".freeze, "doc/images/transparent.png".freeze, "doc/images/wrench.png".freeze, "doc/images/wrench_orange.png".freeze, "doc/images/zoom.png".freeze, "doc/index.html".freeze, "doc/js/darkfish.js".freeze, "doc/js/jquery.js".freeze, "doc/js/navigation.js".freeze, "doc/js/search.js".freeze, "doc/js/search_index.js".freeze, "doc/js/searcher.js".freeze, "doc/table_of_contents.html".freeze, "gitlab-markup.gemspec".freeze, "lib/github-markup.rb".freeze, "lib/github/commands/rest2html".freeze, "lib/github/markup.rb".freeze, "lib/github/markup/command_implementation.rb".freeze, "lib/github/markup/gem_implementation.rb".freeze, "lib/github/markup/implementation.rb".freeze, "lib/github/markup/markdown.rb".freeze, "lib/github/markup/rdoc.rb".freeze, "lib/github/markups.rb".freeze, "script/bootstrap".freeze, "script/cibuild".freeze, "test/fixtures/fail.sh".freeze, "test/markup_test.rb".freeze, "test/markups/README.asciidoc".freeze, "test/markups/README.asciidoc.html".freeze, "test/markups/README.creole".freeze, "test/markups/README.creole.html".freeze, "test/markups/README.litcoffee".freeze, "test/markups/README.litcoffee.html".freeze, "test/markups/README.markdown".freeze, "test/markups/README.markdown.html".freeze, "test/markups/README.mediawiki".freeze, "test/markups/README.mediawiki.html".freeze, "test/markups/README.noformat".freeze, "test/markups/README.noformat.html".freeze, "test/markups/README.org".freeze, "test/markups/README.org.html".freeze, "test/markups/README.pod".freeze, "test/markups/README.pod.html".freeze, "test/markups/README.rdoc".freeze, "test/markups/README.rdoc.html".freeze, "test/markups/README.rmd".freeze, "test/markups/README.rmd.html".freeze, "test/markups/README.rst".freeze, "test/markups/README.rst.html".freeze, "test/markups/README.rst.txt".freeze, "test/markups/README.rst.txt.html".freeze, "test/markups/README.textile".freeze, "test/markups/README.textile.html".freeze, "test/markups/README.toc.rst".freeze, "test/markups/README.toc.rst.html".freeze, "test/markups/README.txt".freeze, "test/markups/README.txt.html".freeze]
  s.homepage = "https://gitlab.com/gitlab-org/gitlab-markup".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.3.15".freeze
  s.summary = "Fork from github-markup GitLab uses to render non markdown content".freeze
  s.test_files = ["test/fixtures/fail.sh".freeze, "test/markup_test.rb".freeze, "test/markups/README.asciidoc".freeze, "test/markups/README.asciidoc.html".freeze, "test/markups/README.creole".freeze, "test/markups/README.creole.html".freeze, "test/markups/README.litcoffee".freeze, "test/markups/README.litcoffee.html".freeze, "test/markups/README.markdown".freeze, "test/markups/README.markdown.html".freeze, "test/markups/README.mediawiki".freeze, "test/markups/README.mediawiki.html".freeze, "test/markups/README.noformat".freeze, "test/markups/README.noformat.html".freeze, "test/markups/README.org".freeze, "test/markups/README.org.html".freeze, "test/markups/README.pod".freeze, "test/markups/README.pod.html".freeze, "test/markups/README.rdoc".freeze, "test/markups/README.rdoc.html".freeze, "test/markups/README.rmd".freeze, "test/markups/README.rmd.html".freeze, "test/markups/README.rst".freeze, "test/markups/README.rst.html".freeze, "test/markups/README.rst.txt".freeze, "test/markups/README.rst.txt.html".freeze, "test/markups/README.textile".freeze, "test/markups/README.textile.html".freeze, "test/markups/README.toc.rst".freeze, "test/markups/README.toc.rst.html".freeze, "test/markups/README.txt".freeze, "test/markups/README.txt.html".freeze]

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<activesupport>.freeze, ["~> 4.0"])
    s.add_development_dependency(%q<html-pipeline>.freeze, ["~> 2.14"])
    s.add_development_dependency(%q<minitest>.freeze, ["~> 5.4.3"])
    s.add_development_dependency(%q<nokogiri>.freeze, ["~> 1.10.9"])
    s.add_development_dependency(%q<nokogiri-diff>.freeze, ["~> 0.2.0"])
    s.add_development_dependency(%q<sanitize>.freeze, ["~> 5.1"])
  else
    s.add_dependency(%q<activesupport>.freeze, ["~> 4.0"])
    s.add_dependency(%q<html-pipeline>.freeze, ["~> 2.14"])
    s.add_dependency(%q<minitest>.freeze, ["~> 5.4.3"])
    s.add_dependency(%q<nokogiri>.freeze, ["~> 1.10.9"])
    s.add_dependency(%q<nokogiri-diff>.freeze, ["~> 0.2.0"])
    s.add_dependency(%q<sanitize>.freeze, ["~> 5.1"])
  end
end
